=== debian/control ===
Source: stl-manual
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Homepage: https://www.sgi.com/tech/stl/
Vcs-Browser: https://salsa.debian.org/debian/stl-manual
Vcs-Git: https://salsa.debian.org/debian/stl-manual.git

Package: stl-manual
Architecture: all
Pre-Depends: dpkg (>= 1.10.24)
Suggests: www-browser
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: C++ Standard Template Library Documentation
 The STL provides many of the basic algorithms and data structures
 of computer science. The STL is a generic library, meaning that its
 components are heavily parameterized: Almost every component in the
 STL is a template. You should make sure that you understand how
 templates work in C++ before you use the STL.
