=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install

	cp *.html *.gif *.h $(CURDIR)/debian/stl-manual/usr/share/doc/stl-manual/html
	cp algorithm bitset deque functional hash_map hash_set iterator limits list map memory \
        numeric pthread_alloc queue rope set slist stack stdexcept string utility valarray vector \
        $(CURDIR)/debian/stl-manual/usr/share/doc/stl-manual/html
