=== debian/tests/control ===
Test-command: cp -r  /usr/share/doc/stl-manual/html/ $AUTOPKGTEST_TMP;
              cd  $AUTOPKGTEST_TMP/; ls $AUTOPKGTEST_TMP;
Restrictions: superficial
